.easi-popup.type-button.disabled { opacity:.4;cursor:default;}
.easi-popup.type-single          { display:inline-block;}
.easi-popup.type-multiple        { display:block;}

.easi-popup.type-single, .easi-popup.type-multiple                    { width:100%;border:1px solid #999;border-radius:3px;}
.easi-popup.type-single .easi-popup-inner                             { display:flex;width:100%;flex-direction:row;}
.easi-popup.type-single .easi-popup-inner .easi-popup-input           { flex:1;border:none;padding:6px 10px;outline:none;width:100%;}
.easi-popup.type-single .easi-popup-inner .easi-popup-input[readonly] { background:#f0f0f0;}
.easi-popup.type-single .easi-popup-inner .easi-popup-remove-btn      { display:none;border:none;border-radius:0px;background:#f0f0f0;width:25px;outline:none;}
.easi-popup.type-single .easi-popup-inner .easi-popup-remove-btn.show { display:block;}
.easi-popup.type-single .easi-popup-inner .easi-popup-open-btn        { border:none;border-left:1px solid #999;border-raidus:none;background:#fff;width:30px;display:block;outline:none;}

.easi-popup.type-multiple .easi-popup-inner                                             { width:100%; min-height:100px;}
.easi-popup.type-multiple .easi-popup-inner .easi-popup-title-wrap                      { width:100%;display:flex;flex-direction:row;background:#eeeeee;min-height:25px;align-items:center;border-bottom:1px solid #999;}
.easi-popup.type-multiple .easi-popup-inner .easi-popup-title-wrap .easi-popup-title    { flex:1;padding:3px 10px;color:#333;text-align:left;}
.easi-popup.type-multiple .easi-popup-inner .easi-popup-title-wrap .easi-popup-open-btn { display:block;height:25px;width:30px;outline:none;border:none;background:transparent;font-size:16px;color:#333;}
.easi-popup.type-multiple .easi-popup-inner .easi-popup-title-wrap .easi-popup-open-btn:hover{color:#333333;}
.easi-popup.type-multiple .easi-popup-inner .easi-popup-list                            { min-height:30px;background:#fff;}
.easi-popup.type-multiple .easi-popup-inner .easi-popup-list .easi-popup-item           { min-height:35px;border-bottom:1px solid #ddd;display:flex;align-items:center;flex-direction:row;background:#fff;}
.easi-popup.type-multiple .easi-popup-inner .easi-popup-list .easi-popup-item .easi-popup-item-sort-handler     { cursor:pointer;width:30px;text-align:center;}
.easi-popup.type-multiple .easi-popup-inner .easi-popup-list .easi-popup-item .easi-popup-item-content          { flex:1;color:#333;}
.easi-popup.type-multiple .easi-popup-inner .easi-popup-list .easi-popup-item .easi-popup-item-content-inner    { padding:5px 10px;text-align:left;}
.easi-popup.type-multiple .easi-popup-inner .easi-popup-list .easi-popup-item .easi-popup-item-remove-btn
           { cursor:pointer;border:1px solid #ddd;background:#fff;border-radius:3px;width:25px;height:25px;outline:none;margin-right:10px;}
.easi-popup.type-multiple .easi-popup-inner .easi-popup-list .easi-popup-item .easi-popup-item-remove-btn:hover { background:#ddd;}
